@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
/*BODY AND MAIN STYLES */
/* Mobile Layout: 480px and below. All others inherit unless overridden */ 
body {
    margin-top: 0;
    background-image: url(/images/small-bg.png);
	background-color: #ddf2af;
	background-position:top center;
	background-repeat: no-repeat;
	background-attachment: fixed;
    background-size: 100%;
    font-size: 0.875em;
    line-height: 1.65;
    color: #000;
	margin-bottom: 55px;
}
@media only screen and (min-width: 481px) {
	body {
		background-image: url(/images/medium-bg.png);
		background-color: #ddf2af;
		font-size: 0.875em;
	}
}
@media only screen and (min-width: 897px) {
	body {
		background-image: url(/images/large-bg.png);
		background-color: #ddf2af;
		font-size: 1em;
	}
}
/* Mobile Layout: 480px and below. All others inherit unless overridden */ 
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 94%;
	padding-left: 2%;
	padding-right: 2%;
	clear: none;
	float: none;
}
/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */
@media only screen and (min-width: 481px) {
	.gridContainer {
		width: 90.675%;
		padding-left: 1.1625%;
		padding-right: 1.1625%;
		clear: none;
		float: none;
		margin-left: auto;
	}
}
/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */
@media only screen and (min-width: 769px) {
	.gridContainer {
		width: 88.5%;
		max-width: 1232px;
		padding-left: 0.75%;
		padding-right: 0.75%;
		margin: auto;
		clear: none;
		float: none;
		margin-left: auto;
	}
}
/* Mobile Layout: 480px and below. All others inherit unless overridden */ 
.small-header {
    display: block;
	background-image: url(/images/small-header.png);
	background-repeat:no-repeat;
	background-position: bottom center;
	margin-top: 10px;
    min-height: 200px;
	background-size: contain;
}
.small-header .couple {
	float: left;
	padding: 15px 0 0 5px;
	width: 54%;
}
.small-header .header-title {
	float: left;
	width: 98%;
}
.small-header .slogan {
	float: right;
	width: 35%;
	padding: 15px 25px 0 0;
}
/*SOCIAL MEDIA AND MAILING LIST IN HEADER FOR MOBILE */
.mail-bar-mobile {
	display: block;
	float: none;
	width: 235px;
	margin: 10px auto;
	padding-bottom: 25px;
}
@media only screen and (min-width: 359px) {
	.mail-bar-mobile {
		width: 300px;
	}
}
.social-bar-mobile {
	display: block;
	float: none;
	width: 220px;
	margin: 10px auto;
	text-align: center;
}
.social-bar-mobile img {
	padding: 5px;
}
.medium-header {
    display: none;
}
.large-header {
    display: none;
}
@media only screen and (min-width: 481px) {
	.small-header {
		display: none;
	}
	.medium-header {
		display: block;
		background-image: url(/images/medium-header.png);
		background-repeat:no-repeat;
		background-position: bottom center;
		margin-top: 10px;
		min-height: 200px;
		background-size: contain;
	}
	.medium-header .couple {
		float: left;
		padding: 5px 0 0 5px;
		width: 46%;
	}
	.medium-header .header-title {
		float: none;
		width: 98%;
		margin: 0 auto;
		max-width: 564px;
	}
	.medium-header .slogan {
		float: right;
		width: 35%;
		padding: 25px 35px 0 0;
	}
}
@media only screen and (min-width: 897px) {
	.medium-header {
		display: none;
	}
	.large-header {
		display: block;
		background-image: url(/images/large-header-bg-sm.png);
		background-repeat:no-repeat;
		background-position: bottom center;
		margin-top: 10px;
		min-height: 275px;
	}
	.large-header .couple {
		float: left;
		padding: 90px 10px 5px 40px;
		max-width: 150px;
	}
	.large-header .header-title {
		float: left;
		max-width: 400px;
		height: 106px;
	}
	.large-header .slogan {
		float: right;
		padding: 45px 25px 12px 0;
		max-width: 100px;
		max-height: 106px;
	}
	.social-bar-mobile {
		display: none;
	}
	.mail-bar-mobile {
		display: none;
	}
}
/* Books Page */
.book50Left {
	float: none;
	width: 99%;
}
.book50Right {
	float: none;
	width: 99%;
}
.bookHighlight {
	margin: 0 auto;
	width: 95%;
	padding: 2.5%;
	background-color: #ddf2af;
	border-radius: 10px;
	-moz-border-radius: 10px;
}
.bookHighlightR {
	margin: 0 auto;
	width: 95%;
	padding: 2.5%;
	background-color: #edfad2;
	border-radius: 10px;
	-moz-border-radius: 10px;
}
img.bookCover {
	width: 90%;
	max-width: 275px;
	background-color:#FFF;
	padding: 10px;
  		box-shadow: 0 0 15px #ccc;
	  -moz-box-shadow: 0 0 15px #ccc;
	  -webkit-box-shadow: 0 0 15px #ccc;
}
img.bookCoverThumb {
	background-color:#FFF;
	padding: 8px;
  		box-shadow: 0 0 10px #ccc;
	  -moz-box-shadow: 0 0 10px #ccc;
	  -webkit-box-shadow: 0 0 10px #ccc;
	  margin: 10px;
}
img.bookCoverThumbH {
	width: 85%;
	max-width: 200px;
}
@media only screen and (min-width: 897px) {
	img.bookCoverThumbH {
		width: auto;
		max-width: 100px;
	}
}
@media only screen and (min-width: 1040px) {
	img.bookCoverThumbH {
		max-width: 125px;
	}
}
@media only screen and (min-width: 1200px) {
	img.bookCoverThumbH {
		max-width: 150px;
	}
}
@media only screen and (min-width: 1300px) {
	img.bookCoverThumbH {
		max-width: none;
	}
}
img.bookCoverThumbNS {
	  margin: 10px;
}
@media only screen and (min-width: 897px) {
	.book50Left {
		float: left;
		width: 45%;
	}
	.book50Right {
		float: right;
		width: 45%;
	}
	img.bookCoverThumb {
		margin: 10px 20px;
	}
}
.brown {
	font-size: 1.25em;
	color: #a37a48;
}
/* end of Books Page */
/*SOCIAL MEDIA AND MAILING LIST IN HEADER */
.social-bar {
	float: left;
	max-width: 450px;
	height: 50px;
	margin: 110px 0 0 15%;
}
@media only screen and (min-width: 950px) {
	/*SOCIAL MEDIA AND MAILING LIST IN HEADER */
	.social-bar {
		margin: 105px 0 0 18%;
	}
}
@media only screen and (min-width: 1040px) {
	/*SOCIAL MEDIA AND MAILING LIST IN HEADER */
	.social-bar {
		margin: 105px 0 0 20%;
	}
}
@media only screen and (min-width: 1065px) {
	/*SOCIAL MEDIA AND MAILING LIST IN HEADER */
	.social-bar {
		margin: 105px 0 0 15%;
	}
}
@media only screen and (min-width: 1165px) {
	/*SOCIAL MEDIA AND MAILING LIST IN HEADER */
	.social-bar {
		margin: 105px 0 0 17%;
	}
}
@media only screen and (min-width: 1200px) {
	/*SOCIAL MEDIA AND MAILING LIST IN HEADER */
	.social-bar {
		margin: 105px 0 0 13%;
	}
}
@media only screen and (min-width: 1350px) {
	/*SOCIAL MEDIA AND MAILING LIST IN HEADER */
	.social-bar {
		margin: 105px 0 0 11%;
	}
}
@media only screen and (min-width: 1400px) {
	/*SOCIAL MEDIA AND MAILING LIST IN HEADER */
	.social-bar {
		margin: 95px 0 0 12%;
	}
}
input.socialbaremail {
	margin: 15px 2px 0 2px;
	float: left;
	width: 135px;
    font-size: .75em;
    padding: 2px;
}
@media only screen and (min-width: 359px) {
	input.socialbaremail {
		font-size: .875em;
		width: 175px;
		padding: 2px;
	}
}
@media only screen and (min-width: 1066px) {
	input.socialbaremail {
		font-size: .875em;
		padding: 2px 5px;
	}
}
input.socialbargo {
	margin: 15px 2px 0 2px;
	float: left;
	font-size: .75em;
	padding: 2px;
}
@media only screen and (min-width: 359px) {
	input.socialbargo {
		font-size: .875em;
	}		
}
@media only screen and (min-width: 1066px) {
	input.socialbargo {
		margin: 15px 2px 0 2px;
		float: left;
		font-size: .875em;
		padding: 2px 5px;
	}
}
img.socialbarbtn {
	float: left;
	padding: 10px 5px 0 3px;
}
img.subscribebtn {
	float: left;
	font-size: .75em;
    padding: 2px;
}
@media only screen and (min-width: 1066px) {
	img.subscribebtn {
		font-size: .875em;
		padding: 2px 5px;
	}
}
@media only screen and (min-width: 1200px) {
	img.socialbarbtn {
		padding: 10px 10px 0 5px;
	}
}
@media only screen and (min-width: 1066px) {
	.large-header {
		background-image: url(/images/large-header-bg.png);
		background-repeat:no-repeat;
		background-position: bottom center;
		min-height: 285px;
	}
	.large-header .couple {
		padding: 100px 40px 5px 50px;
	}
	.large-header .header-title {
		max-width: 450px;
		max-height: 120px;
	}
	.large-header .slogan {
		float: right;
		padding: 35px 35px 25px 0;
		max-width: 125px;
	}	
}
@media only screen and (min-width: 1200px) {
	.large-header {
		margin-top: 30px;
		min-height: 300px;
	}
	.large-header .couple {
		padding: 55px 4% 5px 7%;
		max-width: 200px;
	}
	.large-header .header-title {
		max-width: 500px;
		height: 133px;
	}
	.large-header .slogan {
		padding: 35px 55px 38px 0;
	}
}
@media only screen and (min-width: 1320px) {
	.large-header .couple {
		padding: 55px 5% 5px 10%;
	}
}
@media only screen and (min-width: 1400px) {
	.large-header {
		margin-top: 30px;
	}
	.large-header .couple {
		float: left;
		padding: 0 0 35px 130px;
		max-width: 259px;
	}
	.large-header .header-title {
		max-width: 564px;
		max-height: 150px;
	   height: 150px;
	}
	.large-header .slogan {
		float: right;
		padding: 75px 75px 15px 0;
	}	
}
@media only screen and (min-width: 1650px) {
	.large-header {
		margin-top: 40px;
	}
}
/*MOBILE MENU */
.js #menu, #menu { /*don't display the menu that builds the mobile menu ever */
		display:none;
	}
.slicknav_menu {
	display:none;
}
.slicknav_menu {
    font-size: 1em;
    background: #E0431F;
    padding: 5px;
}
.slicknav_nav {
    clear: both;
	background-color: #e85533;
    color: #fff;
    margin: 0;
    font-size: 1.25em;
}
.slicknav_btn {
	background-color: #e85533;
}
.slicknav_nav a:hover{
	background: #E0431F;
	color: #fff;
}
.slicknav_nav a:visited{
	color: #FFF;
}
.slicknav_nav .slicknav_item:hover {
	background: #E0431F;
}
.slicknav_menu .slicknav_menutxt {
	text-shadow: none;
}
.slicknav_menu .slicknav_icon-bar {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
@media screen and (max-width: 896px) { /*display the mobile menu now up to 897px */	
	.js .slicknav_menu {
		display:block;
	}
}
/*END OF MOBILE MENU */
/*START OF MAIN MENU */
.mainmenu {
	display:none;
}
.anylinkcss {
	display:none;
}
@media only screen and (min-width: 897px) {
	.mainmenu {
		display: block;
		width: 100%;
		background-color: #fff;
		padding: 5px 0 0 0;
}
	.anylinkcss {
		display:block;
	}
	.mainlinks {
		max-width: 730px;
		margin: 15px auto 0 auto;
	}
	.mainlinks img {
		height: 50px;
		padding: 5px;
	}
}
@media only screen and (min-width: 1040px) {
	.mainlinks {
		max-width: 800px;
	}
	.mainlinks img {
		height: 55px;
	}
}
@media only screen and (min-width: 1200px) {
	.mainlinks {
		max-width: 920px;
	}
	.mainlinks img {
		height: auto;
		padding: 5px 10px;
	}
}
/* Mobile Layout: 480px and below. All others inherit unless overridden */ 
.main-content {
    padding: 1% 5%;
    background-color: #fff;
    border-top: none;
	margin-top: 0px;
}
@media only screen and (min-width: 481px) {
	.main-content {
		padding: 1% 5%;
	}
}
@media only screen and (min-width: 897px) {
	.main-content {
		padding: 5%;
		margin-top: 0px;
	}
}
@media only screen and (min-width: 1000px) {
	.main-content {
		padding: 5% 5% 5% 6%;
		margin-top: 0px;
	}
}
.home-content {
    padding: 1% 4%;
    background-color: #fff;
    border-top: none;
	margin-top: 0px;
}
@media only screen and (min-width: 481px) {
	.home-content {
		padding: 1% 4%;
	}
}
@media only screen and (min-width: 897px) {
	.home-content {
		padding: 5%;
		margin-top: 0px;
	}
}
@media only screen and (min-width: 1000px) {
	.home-content {
		padding: 5% 4%;
		margin-top: 0px;
	}
}
.highlight-content {
    padding: 1% 5%;
    background-color: #d8d4d4;
}
@media only screen and (min-width: 481px) {
	.highlight-content {
		padding: 1% 5%;
	}
}
@media only screen and (min-width: 897px) {
	.highlight-content {
		margin-top: 0px;
	}
}
.main-footer-top {
	height: 50px;
	background-image:url(/images/footer-bg.png);
	background-repeat:no-repeat;
	background-size: 100%;
	background-color: #fff;
	background-position: bottom center;
}
.main-footer {
    padding: 5px 5% 1% 5%;
    background-color: #9fc200;
	font-size: 75%;
	color: #e3f8b5;
	line-height: 165%;
}
/*END OF MAIN LAYOUT AND GENERAL STYLES */
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}
.clearDiv {
	clear:both;
}
.clearDivSpace {
	clear:both;
	width: 100%;
	padding: 10px 0;
}
/*START OF CUSTOMIZATIONS */
/* Mobile Layout: 480px and below. All others inherit unless overridden */ 
h1, h2, h3, h4, h5, h6 {
    -webkit-margin-before: 0.67em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight: bold;
}
h1 {
	font-size: 1.25em;
	color: #e0431f;
}
h2 {
	font-size: 1.25em;
	color: #9fc200;
}
h3 {
     font-size: 1.2em;
     color: #efdf76;
}
h4 {
	font-size: 1.2em;
	color: #e0431f;
}
h5 {
    font-size: 1.1em;
    color : #9fc200;
}
h6 {
    font-size: 1.1em;
    color : #efdf76;
}
@media only screen and (min-width: 897px) {
	h1 {
		font-size: 1.5em;
	}
	h2 {
		font-size: 1.4em;
	}
	h3 {
		 font-size: 1.3em;
	}
	h4 {
	font-size: 1.2em;
	}
}
a  
{
  color : #9EC200;
}

a:visited
{
  color : #9EC200;
}

a:hover  
{
  color : #e0431f;
}
a.copyright {
	color: #e3f8b5;
}
a.copyright:visited {
	color:#e3f8b5;
}
a.copyright:hover {
	color:#fff;
}
.homegrey {
	font-size: 18px;
	font-size: 1.125em;
	color:#8e8f88;
	margin: 0;
}.homeblack {
	font-size: 20px;
	font-size: 1.125em;
	color:#000;
	margin: 0;
}
.largered {
	font-size: 24px;
	font-size: 1.5em;
	font-weight: bold;
	color:#e0431f;
	margin: 0;
}
.largegreen {
	font-size: 24px;
	font-size: 1.5em;
	font-weight: bold;
	color:#9fc200;
}
.mediumblack {
	font-size: 18px;
	font-size: 1.15em;
	font-weight: bold;
	color:#000;
}
.mediumgreen {
	font-size: 18px;
	font-size: 1.15em;
	font-weight: bold;
	color:#9fc200;
}
.smallred {
	font-size: 14px;
	font-size: .875em;
	color:#e0431f;
}
.smalltext {
	font-size: 14px;
	font-size: .875em;
	color:#000000;
	text-align:center;
}
hr.lightgrey {
	background-color:#e8e7e3;
	color:#e8e7e3;
	height:4px;
	border: solid;
	width: 85%;
	margin: 10px auto;
}
.red 
{
      font-size: 115%;
	  font-weight: bold;
     color : #e0431f;
}
.blue 
{
      font-size: 115%;
	  font-weight: bold;
     color : #1c469c;
}
hr.lightgreen {
	background-color:#E8F7CC;
	height:4px;
	border: solid #E8F7CC;
	width: 90%;
	margin: 10px auto 25px auto;
	border-radius: 5px;
	-moz-border-radius: 5px;
	clear: both;
}
.col1thirdleft {
	float: none;
	width: 99%;	
	margin: auto;
}
.col2thirdleft {
	float: none;
	width: 99%;	
	margin: auto;
}
.col1thirdright {
	float: none;
	width: 90%;	
	margin: auto;
	background: #eef5df;
	-moz-border-radius: 1em 1em 1em 1em;
	border-radius: 1em 1em 1em 1em;
	padding: 5px 12px;
}
.col2thirdright {
	float: none;
	width: 99%;	
	margin: auto;	
}
@media only screen and (min-width: 697px) {
	.col1thirdright {
		padding: 5px 20px;
	}	
	
}
@media only screen and (min-width: 897px) {
	.col2thirdright {
		float: right;
		width: 65%;	

	}
	.col1thirdleft {
		float: left;
		width: 30%;
		padding-right: 2%;	
	}
}
@media only screen and (min-width: 947px) {
	.col1thirdright {
		float: right;
		width: 30%;	
		padding: 5px 25px;
	}	
	.col2thirdleft {
		float: left;
		width: 65%;		
	}
}
@media only screen and (min-width: 1020px) {
	.col1thirdright {
		float: right;
		width: 25%;		
		padding: 5px 2.5%;

	}
	.col1thirdleft {
		float: left;
		width: 32%;	
	}
}
.col1half {
	float: none;
	width: 99%;
}
@media only screen and (min-width: 897px) {
	.col1half {
		float: left;
		width: 45%;
		padding: 0;
	}
}
.col1halfright {
	float: none;
	width: 99%;
}
@media only screen and (min-width: 897px) {
	.col1halfright {
		float: right;
		width: 45%;
		padding: 0;
	}
}
.col1third {
	float: none;
	width: 98%;
	padding: 0 1%;
	margin: auto;
}
@media only screen and (min-width: 897px) {
	.col1third {
		float: left;
		width: 31%;
		padding: 0 1.1666666666666667%;
	}
}
.col1fourth {
	float: none;
	width: 98%;
	padding: 0 1%;
	margin: 10px auto 30px auto;
}
@media only screen and (min-width: 941px) {
	.col1fourth {
		float: left;
		width: 22%;
		padding: 0 1.5%;
	}	
}
.col1fifth {
	float: left;
	width: 99%;
}
@media only screen and (min-width: 655px) {
	.col1fifth {
		float: left;
		width: 45%;
		padding: 0 1.25%;
	}
}
@media only screen and (min-width: 800px) {
	.col1fifth {
		float: left;
		width: 30%;
		padding: 0 1%;
	}
}
@media only screen and (min-width: 1000px) {
	.col1fifth {
		float: left;
		width: 22%;
		padding: 0 1%;
	}		
}
@media only screen and (min-width: 1170px) {
	.col1fifth {
		float: left;
		width: 18%;
		padding: 0 1%;
	}
}
/*Contact Form */
.emailFormError {
	margin:0px; 
	color:#FF0000
}
.inputButton {}
.inputText {
	width:95%; 
}
.inputValue {
	width:95%;
}
@media only screen and (min-width: 625px) {
.inputText {
	width:85%; 
}
.inputValue {
	width:85%;
}
}
.joinBox input[type="text"] {
    background: #fff;
    margin: 0 0 10px 5px;
	border: 1px solid #ccc;
    color: #4C4C4C;
    padding: 5px 10px;
    font-size: 75%;
    text-transform: uppercase;
    -moz-border-radius: 3px;
    border-radius: 3px;
    max-width: 55%;
}
@media only screen and (min-width: 897px) {
	.joinBox input[type="text"] {
		max-width: 75%;
		margin: 0 0 10px 5px;
	}
}
/*EXTRAS */
/*a colored box without rounded corners */
.colorBox {
	background-color: #cccccc;
	padding: 10px;
}
/*Highlight Box with rounded corners centered */
.colorBoxRound {
    width: 90%;
	padding: 15px;
    background-color: #eef5df;
	margin: 50px auto;
	border-radius: 10px;
	-moz-border-radius: 10px;
}
/*padding on images - sub for hspace, vspace or both */
.imgHPad {
	border: none;
	padding: 0 10px;
}
.imgVPad {
	border: none;
	padding: 10px 0;
}
.imgBPad {
	border: none;
	padding: 10px;
}

@media only screen and (min-width: 625px) {
.colorBoxRound{
	padding: 25px 15px 25px 45px;
}
}
/*HOME PAGE */
#buybox2 {   
	margin: 10px auto;
	border:2px solid #9fc200;
	width:85%;
	padding: 5px 10px;
	-moz-border-radius: 1em 1em 1em 1em;
	border-radius: 1em 1em 1em 1em;
}
.buyboxhome {   
	margin: 10px auto;
	border:2px solid #9fc200;
	width:85%;
	padding: 5px 10px;
	-moz-border-radius: 1em 1em 1em 1em;
	border-radius: 1em 1em 1em 1em;
}
.buybtn {
	padding: 5px 1.25%;
    max-width: 45%;
}
.col1thirdhome {
	float: none;
	width: 99%;	
	margin: auto;
	max-width: 275px;
	text-align: center;
}
.col2thirdhome {
	float: none;
	width: 98%;	
	margin: auto;
}
@media only screen and (min-width: 897px) {
	.col1thirdhome {
		float: left;
		width: 30%;	
		margin: 15px 0;
		max-width: 275px;
		text-align: left;
		padding: 2%;
	}
}
@media only screen and (min-width: 997px) {
	.col2thirdhome {
		float: left;
		width: 65%;	
	}
}
@media only screen and (min-width: 1020px) {
.col1thirdhome {
	max-width: 325px;
	padding: 2%;
}
.col2thirdhome {
	float: left;
	width: 65%;	
	padding: 0;
}
}
/*BIO PAGE */
.biobtn {
	padding: 0 5px;
}
/*MEDIA PAGE */
.mediaBox {   
	float: none;
	border:2px solid #9fc200;
	width: 50%;
	margin: 10px auto;
	padding: 10px;
	-moz-border-radius: 1em 1em 1em 1em;
	border-radius: 1em 1em 1em 1em;
	text-align: center;
	color: #9FC200;
	background-color: #f3fedc;
}
.mediaBox a {
	text-decoration: none;
}
@media only screen and (min-width: 375px) {
	.mediaBox {   
		float: left;
		width: 38%;
		margin: 10px 2%;
	}
}
@media only screen and (min-width: 1020px) {
	.mediaBox {   
		width: 20%;
		margin: 10px 1%;
	}		
}
/*EBOOKS PAGE */
  #goodreads-widget {
    font-family: georgia, serif;
    padding: 18px 0;
	width: 90%;
  	margin: 15px auto;
  }
  #goodreads-widget h1 {
    font-weight:normal;
    font-size: 16px;
    border-bottom: 1px solid #BBB596;
    margin-bottom: 0;
  }
  #goodreads-widget a {
    text-decoration: none;
    color:#660;
  }
  iframe{
    background-color: #ffffff;
  }
  #goodreads-widget a:hover { text-decoration: underline; }
  #goodreads-widget a:active {
    color:#660;
  }
  #gr_footer {
    width: 100%;
    border-top: 1px solid #BBB596;
    text-align: right;
  }
  #goodreads-widget .gr_branding{
    color: #382110;
    font-size: 11px;
    text-decoration: none;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  }
  .gr_reviews_container {
	 width: 90%;
    font-family: arial,helvetica,sans-serif;
}
.goodreads-container {
	position:relative;
	padding-top:10px;
	height:150px;
	overflow:hidden;
}
.goodreads-container iframe, .iframe-container object, .iframe-container embed {
	position:absolute;
	top:0;
	left:0;
	width: 95%;
    height: 150px;
}
.extras-btn {
	background: #e0431f;
	width: auto;
	float: left;
	margin: 10px 0;
	padding: 10px;
	-moz-border-radius: .75em .75em .75em .75em;
	border-radius: .75em .75em .75em .75em;
	text-align: center;
	border: solid 2px #000;
	color: #fff;
	font-weight:bold;
}
.extras-btn:hover { 
	background: #000;
}
/*bottom mail bar */
.showMobile {
	display: block;
	float: none; 
	width: 60px;
	margin: 10px auto 0 auto;
}
.showDesktop {
	display: none;
}
.mailBar {
	display: block;
	background: #e0431f; 
	bottom: 0px; 
	color:#fff; 
	left:0; 
	padding: 10px 0 5px 0; 
	position:fixed; 
	font-size:14px; 
	width:100%; 
	z-index:99999; 
	float:left; 
	vertical-align:middle; 
	margin: 0px 0 0; 
	opacity: 0.90; 
}
.mailBarTop {
	display: none;
}
@media only screen and (min-width: 757px) {
	.mailBarTop {
		display: block;
		background: #e0431f; 
		color:#fff; 
		padding: 10px 0 5px 0; 
		font-size:18px; 
		width:100%; 
		z-index:99999; 
		float:left; 
		vertical-align:middle; 
		margin: 20px 0; 
		opacity: 0.90; 
	}
}
.hidemailBar {
	display: none;
}
@media only screen and (min-width: 497px) {
	.mailBar {
		font-size:16px;	
	}
}
@media only screen and (min-width: 757px) {
	.mailBar {
		display: none;
	}
}
.boxfloat {
	text-align:center; 
	width:98%; 
	margin:0 auto;
}
.mailBar input[type="text"], .mailBarTop input[type="text"] {
    width: 200px;
	margin: 10px;
	background-color: #FAFAFA;
    border: 1px solid #E0431F;
    color: #666666;
	padding: 7px;
	font-size: 14px;
}
.mailBar input[type="submit"], .mailBarTop input[type="submit"] {
    background: #e85837;    
    border: 1px solid #fff;
    color: #fff;
    font-weight: normal;
	padding: 8px;
	font-size: 16px;
}
.closeBtn {
	background: #e85837; 
	font-size: 12px; 
	border: 1px solid #fff; 
	padding: 5px; 
}
@media only screen and (min-width: 930px) {
	.showMobile {
		display: none;
	}
	.showDesktop {
		display: block;
		float: right;
		width: 70px;
		margin: 0 10px 0 10px;
	}
	.boxfloat {
		width:920px; 
	}
}
.signupBox {   
	float: none;
	border:2px solid #9fc200;
	width: 90%;
	margin: 10px auto;
	padding: 10px;
	-moz-border-radius: 1em 1em 1em 1em;
	border-radius: 1em 1em 1em 1em;
	text-align: center;
	color: #9FC200;
	background-color: #f3fedc;
}
@media only screen and (min-width: 897px) {
	.signupBox {  
		width: 50%;
	}
}
.signupButton {
	display: none;
}	
.signupButtonMobile {
	display: block;
}
@media only screen and (min-width: 757px) {
	.signupButton {
		display: block;
	}	
	.signupButtonMobile {
		display: none;
	}	
}
/*end of bottom mail bar */
.homeBioPic {
	width: 90%;
    max-width: 180px;
    float: none;
    background: #fff;
    padding: 6px;
    -moz-box-shadow: 0 0 10px #ccc;
    -webkit-box-shadow: 0 0 10px #ccc;
    box-shadow: 0 0 10px #ccc;
    margin: 25px auto 10px auto;
}
@media only screen and (min-width: 1100px) {
	.homeBioPic {
		width: auto;
		max-width: 300px;
		padding: 8px;
		-moz-box-shadow: 0 0 12px #ccc;
		-webkit-box-shadow: 0 0 12px #ccc;
		box-shadow: 0 0 12px #ccc;
		margin: 15px auto 25px auto;
	}		
}
.home-content hr {
    height: .5em;
    border: 1px solid #eef5df;
    background: #eef5df;
    margin: 2em 0;
}
/* @start Contact Form */
/* @form label + field :: field class is useful for validation 
---------------------------------------------------------------------- */
.floraforms .field-icon i { 
	color:#e42f5a; 
}
.floraforms .field-label em { 
	color:#e42f5a;
}
/* @form element :hover state 
-------------------------------------------- */
.floraforms .flo-input:hover,
.floraforms .flo-textarea:hover,
.floraforms .flo-select > select:hover,
.floraforms .flo-selectmulti select:hover, 
.floraforms .flo-input:hover ~ .flo-hint,
.floraforms .flo-file .file-input:hover + .flo-input,
.floraforms .flo-textarea:hover ~ .flo-hint {
	border-color: #E86862;
}
/* @control border-size :: color etc for these elements 
----------------------------------------------------------- */
.floraforms .flo-input,
.floraforms .flo-select,
.floraforms .flo-textarea,
.floraforms .flo-select > select,
.floraforms .flo-selectmulti select {
	border: 1px solid #DDF2AF;
}
/* @primary button theme
-------------------------------------------- */
.floraforms .btn-themed {  background-color: #E0431F;  }
.floraforms .btn-themed:hover,
.floraforms .btn-themed:focus { background-color: #9FC200; }
.floraforms .btn-themed:active{ background-color: #9FC200; }


.floraforms .alert-info { color:#E0431F; background-color: #fff; }
.floraforms .alert-success { color:#fff; background-color: #9FC200; }
.floraforms .alert-warning { color: #fff; background-color: #E86862; }
.floraforms .alert-error { color:#E0431F; background-color: #fff; }

/* @form element :focus state 
-------------------------------------------------------- */
.floraforms .flo-input:focus,
.floraforms .flo-textarea:focus,
.floraforms .flo-select > select:focus,
.floraforms .flo-selectmulti select:focus{ border-color: #E86862; color: #333; }
.floraforms .flo-selectmulti select:focus, 
.floraforms .flo-input:focus ~ .flo-hint,
.floraforms .flo-textarea:focus ~ .flo-hint, 
.floraforms .flo-file .file-input:focus + .flo-input{ border-color: #E86862; }
.floraforms .flo-select > select:focus + .arrow { color: #E86862; }

/* @validation - error state
------------------------------------- */
.floraforms .state-error .flo-input,
.floraforms .state-error .flo-textarea,
.floraforms .state-error.flo-select > select,
.floraforms .state-error.flo-selectmulti > select,
.floraforms .state-error input:hover + .flo-checkbox, 
.floraforms .state-error input:hover + .flo-radio,
.floraforms .state-error input:focus + .flo-checkbox, 
.floraforms .state-error input:focus + .flo-radio,
.floraforms .state-error .flo-checkbox, 
.floraforms .state-error .flo-radio{
	background: rgba(255, 231, 192, 0.35);
	border-color: #DDF2AF;
}
/* @captcha + reload button
-------------------------------------------------- */
.floraforms .captcode {
	background: #fff;
    border: 1px solid #DDF2AF;
	border-left: none;
}
.floraforms .refresh-captcha i { 
	color: #E86862; 
}
.floraforms .frm-header, .floraforms .frm-footer {
    padding: 0;
    background: #fff;
}
